Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ironic
Source: https://github.com/openstack/ironic

Files: *
Copyright: (c) 2010-2016, OpenStack foundation <openstack-dev@lists.openstack.org>
           (c) 2012-2017, Hewlett-Packard Development Company, L.P.
           (c) 2014-2016, Rackspace, Inc.
           (c) 2012-2017, Red Hat, Inc.
           (c) 2015-2017, Universidade Federal de Campina Grande
           (c) 2015, FUJITSU LIMITED
           (c) 2015-2017, Intel Corporation
           (c) 2014-2016, Cisco Systems.
           (c) 2014, Yahoo! Inc.
           (c) 2016, Mirantis Inc
           (c) 2010, US Gov. as represented by the Administrator of NASA
           (c) 2013, UnitedStack Inc.
           (c) 2010-2011, Citrix Systems, Inc.
           (c) 2017, Lenovo, Inc.
           (c) 2011, Justin Santa Barbara
           (c) 2012-2016, IBM
           (c) 2012, NTT DOCOMO, INC.
           (c) 2012, New Dream Network, LLC (DreamHost)
           (c) 2015-2017, Hitachi, Ltd.
           (c) 2015-2017, Dell Inc. or its subsidiaries.
           (c) 2011, Ilya Alekseyev
           (c) 2013-2014, Cray Inc
           (c) 2012, eNovance
License: Apache-2

Files: debian/*
Copyright: (c) 2013-2016, Thomas Goirand <zigo@debian.org>
           (c) 2019, Michal Arbet <michal.arbet@ultimum.io>
License: Apache-2

License: Apache-2
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
    http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian-based systems the full text of the Apache version 2.0 license
 can be found in `/usr/share/common-licenses/Apache-2.0'.
